body {
  background: white;
  color: black;
  margin-left: 3%;
  margin-right: 3%;
}

P {
  text-indent:1em
}

P.noindent {
  text-indent: 0
}

P.footnote {
  margin-left: 5%;
  font-size: small;
}

pre {
  /* font-size: 12pt; */
  /* font-weight: bold; */
  /* width: 100%; */
  white-space: pre; /* Netscape 4.x needs it */
  background-color: #f0f0f0;
  color: black;
  border-color: #e0e0e0;
  border-style: outset;
  border-width: thin;
  padding: 0.5em;
/*  margin-left: 2em */
}

pre.code {
  background-color: #d0d0d0;
  color: black;
}

pre.cmdline {
  background-color: #d0ffd0;
  color: black;
}

pre.option {
  background-color: #ffd0d0;
  color: black;
}

blockquote {
/*  width: 100%;*/
  white-space: normal;
  padding: 0.5em;
  background-color: #f0f0d0;
  color: black;
  border-color: #e0e0c0;
  border-style: outset;
  border-width: thin;
}

blockquote.list {
  white-space: normal;
  padding: 0.5em;
  background-color: white;
  color: black;
  border-color: #e0e0c0;
  border-style: none;
}

blockquote.note {
  white-space: normal;
  padding: 0.5em;
  background-color: #f0f0f0;
  color: black;
  border-color: #e0e0c0;
  border-style: outset;
  border-width: thin;
}

span.bigfont {
 font-size: 150%
}

h1 {
  background-color: #e8e8e8;
  color: #00008b;
  text-align: center;
  border-width: 0em thick thin 0em;
  border-style: solid;
  border-color: skyblue;
  padding: 0.5em 0.5em 0em 0.5em;
  font-family: sans-serif;
}

h2 {
  background-color: #e8e8e8;
  color: #00008b;
  text-align: left;
  border-width: 0em 0em thin medium; 
  border-style: solid;
  border-color: skyblue;
  padding: 0.5em 0em 0em 0.5em;
  font-family: sans-serif;
}

h3 {
  background-color: #e8e8e8;
  color: #00008b;
  font-family: sans-serif;
  padding-left: 0.5em;
}

h3.toc {
  background: rgb(95%, 95%, 95%);
  color: black;
  font-family: sans-serif;
}

h3.center {
  text-align: center;
  font-family: sans-serif;
}
  
div.container {
  width: 100%;
  font-size: 1em;
}

div.Left65 {
  width: 65%;
  font-size: 1em;
}

div.Right30 {
  width: 30%;
  margin-left: 5%;
  float: right;
  font-size: 1em;
}

div.Right30 img {
 width: 100%;
 max-width: 567px;
 height: auto;
 display: block;
 margin: auto;
}

@media (max-width: 1000px) {
   div.Right30, div.Left65 {
     float: none;
     margin: 0;
     width: auto;
   }
}

div.section {
 margin-left: 1em;
}

div.subsection {
  margin-left: 1em;
}

div.welcome {
  text-align: center;
}

div.image {
  text-align: center;
}

div.lang-navigator {
  text-align: left;
  font-size: small;
}

div.link-navigator {
  text-align: left;
  font-size: small;
}

div.timestamp {
  text-align: right;
  font-size: small;
}

div.footnote {
  font-size: small;
}

li.pubitem {
  padding-bottom: 0.5em;
}

span.magazine {
  font-style: italic;
}

dl.list {
  margin-left: 3%;
}

dl.list dd {
  font-size: 80%;
}

dl dd {
  padding-top: 0.3em;
  padding-bottom: 0.3em;
}

td.toc {
  background: rgb(95%, 95%, 95%);
  color: black;
  width: 35%;
}

img.left {
 text-align: left;
 vertical-align: top;
 float: left;
 padding: 0 1em 0 1em;
}

img.right {
 text-align: right;
 vertical-align: top;
 float: right;
 padding: 0 1em 0 1em;
}

li {
  padding-bottom: 0.3em;
}

